## sidekick.enhanced
Class SourceParser.PackageComparator

    java.lang.Object
      sidekick.enhanced.SourceParser.PackageComparator

All Implemented Interfaces:
  Comparator

Enclosing class:
  SourceParser

protected class SourceParser.PackageComparator
extends Object
implements Comparator

Constructor Summary
`protected` `SourceParser.PackageComparator()`

Method Summary
`int` `compare(Object o1, Object o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### SourceParser.PackageComparator

    protected SourceParser.PackageComparator()

Method Detail

### compare

    public int compare(Object o1,
                       Object o2)

  Specified by:
    `compare` in interface `Comparator`